body {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

*{
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

:root {
    --white1: #fff9f9;
    --blue1: #000ebf;
    --gradient1-color1: #000c1b;
    --gradient1-color2: #00489e;
    --text-color1: #00e78b;
    --text-color2: #ff0042;
    --black-color1: #151515;
    --gradient2-color1:#003a98;
    --gradient2-color2:#47287c;
    --gradient3-color1:#991e7b;
    --gradient3-color2:#f8044b;
}
/* font-family: 'Roboto', sans-serif; */

@font-face {
	font-family: Heading Pro Bold, sans-serif;
	src: url(assets/Heading-Pro-Bold-trial.ttf)
}

a {
    font-family: Heading Pro Bold, sans-serif;
}

.header {
    padding: 0px 120px;
    height: 150px;
    background-color: var(--white1);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo1 {
    display: flex;
    align-items: center;
}

.expe-btn {
    padding: 0px 10px;
    align-items: center;
    justify-content: space-between;
    width: 360px;
    display: flex;
    color: whitesmoke;
    background-color: black;
}

.logo-top {
    font-family: Heading Pro Bold, sans-serif;
    align-items: center;
    font-weight: bold;
    font-size: 24pt;
    display: flex;
    color: #000c1b;
}

.logo-top img {
    width: 50px;
    margin-right: 10px;
    height: 26px;
}

.expe-btn {
    font-family: Heading Pro Bold, sans-serif;
}

.expe-btn img {
    width: 40px;
    height: 20px;
}

.home {
    width: 100%;
    height: 768px;
    position: relative;
    z-index: 999;
}

.home-bg {
    filter: brightness(0.4);
    width: 100%;
    background-size: cover;
    position: relative;
    margin-top: -768px;
    filter: brightness(0.5);
    background: url(assets/flagman2.jpg);
    background-size: cover;
    height: 768px;
}

.text-content {
    font-family: Heading Pro Bold, sans-serif;
    margin: 120px;
    color: whitesmoke;
    font-size: 20pt;
    text-transform: uppercase;
}

.blue-shape {
    margin-top: -40px;
    display: flex;
    align-items: center;
}

.home-foot {
    font-family: Heading Pro Bold, sans-serif;
    text-align: left;
    text-transform: uppercase;
    color: whitesmoke;
    padding: 5px 5px 5px 120px;
    background-color: var(--blue1);
    width: 450px;
    height: 110px;
}

.triangle {
    width: 0;
    height: 0;
    border-top: 110px solid var(--blue1);
    border-right: 100px solid transparent;
  }

.important {
    width: 100%;
    height: max-content;
    background: linear-gradient(to bottom, var(--gradient1-color1), var(--gradient1-color2) );
}

.bg {
    width: 100%;
    height: 768px;
    opacity: 0.1;
    background: url(./assets/stresswoman.jpg);
    background-size: cover;
}

.content {
    margin-top: -780px;
    padding: 120px;
}

.text-container1 {
    font-family: Heading Pro Bold, sans-serif;
    width: 550px;
    color: var(--text-color1);
    text-transform: uppercase;
    font-size: 18pt;
}

.white-dt { color: whitesmoke; }
.award-ic { color: var(--text-color1); }

ul li {
    display: flex;
    align-items: center;
}

li {
    margin-left: -40px;
}

ul li p {
    font-family: 'Roboto', sans-serif;
    margin-left: 20px;
    color: whitesmoke;
}

.awards-container p{
    color: whitesmoke;
    font-size: 15pt;
}

.bird {
    width: max-content;
    margin: 120px auto;
}

.bird img {
    opacity: 0.9;

}

.bird h2 {
    margin-top: 10px;
    text-align: center;
    font-family: Heading Pro Bold, sans-serif;
    font-size: 26pt;
    text-transform: uppercase;
    color: var(--text-color1)
}

.graphic-container {
    width: 100%;
    margin: auto;
    align-items: flex-end;
    justify-content: space-between;
    display: flex;
}

.gp-text {
    font-family: Heading Pro Bold, sans-serif;
    font-size: 20pt;
    text-transform: uppercase;
    color: whitesmoke;
    text-align: right;
}

.last-text {
    margin-top: 90px;
}

.last-text p {
    color: whitesmoke;
    font-family: 'Roboto', sans-serif;
    font-size: 14pt;
    width: 80%;
    margin-bottom: 30px;
}

.handphone-sec {
    background: url(assets/celphone1.jpg);
    width:100%;
    background-size: cover;
    background-position:center;
    height: 800px;
}

.handphone-sec {
    padding: 80px 120px;
}

.handphone-sec h2 {
    font-family: Heading Pro Bold, sans-serif;
    font-size: 26pt;
    width: 600px;
    text-transform: uppercase;
    color: whitesmoke;
}

.handphone-sec p {
    font-family: 'Roboto', sans-serif;
    width: 600px;
    font-size: 16pt;
    color: rgb(197, 197, 197);
}

.h2-1 {
    margin-bottom: 50px;
}

.cards-container1 {
    width: 100%;
    height: max-content;
    padding: 20px 100px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: var(--black-color1);
}

.card {
    margin: 50px;
}

.card img{
    width: 300px;
    height: 480px;
}

.card-h2 {
    font-family: Heading Pro Bold, sans-serif;
    padding: 18px;
    width: 300px;
    color: whitesmoke;
    text-transform: uppercase;
    margin-top: -230px;
    font-size: 14pt;
}

.card-dt {
    margin-top: -5px;
    width: 30px;
    height: 10px;
    background-color: var(--text-color2);
}


.foot-card {
    padding: 20px;
    margin-top: -40px;
    width: 300px;
    height: 150px;
    background-color: var(--blue1);
    color: whitesmoke;
    font-family: 'Roboto', sans-serif;
}

.foot-card:hover{
    background-color: rgb(48, 48, 48);
}

.last-blue-card {
    height: 185px;
}

.last-blue-card .card-dt {
    margin-top: 28px;
    margin-bottom: 15px;
}

.last-blue-card p {
    margin-top: 0px;
}

.cards-container2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: max-content;
    background: linear-gradient(to bottom, var(--black-color1), var(--gradient1-color2) );
}

.sec-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.h2-color2 {
    font-family: Heading Pro Bold, sans-serif;
    color: var(--text-color2)
}

.h2-color1 {
    font-family: Heading Pro Bold, sans-serif;
    color: whitesmoke;
}

.header-text {
    margin-left: 150px;
}

.header-text h2 {
    font-size: 26pt;
    text-transform: uppercase;
}

.sec-header img {
    filter: opacity(0.7) grayscale(90%);
}

.card2 {
    padding: 30px 0px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: whitesmoke;
    width: calc(100% - 400px);
    height: 250px;
    color: var(--black-color1);
    font-family: Heading Pro Bold, sans-serif;
    text-transform: uppercase;
    border-radius: 10px;
}

.card2 img {
    width: 100px;
}

.card2 h3 {
    text-align: center;
    width: 80%;
    font-size: 12pt;
}

#parallelo1{
    margin-top:-30px;
    margin-bottom: 80px;
    width: 200px;
    height: 60px;
    transform: skew(-20deg);
    background: var(--text-color2);
    display: flex;
    align-items: center;
    justify-content: center;
}

.learn {
    padding: 90px 120px;
    margin-top: -20px;
    width: 100%;
    height: 550px;
    background: url(./assets/woman-home.jpg);
    background-size: cover;
    background-position:top;
}

.foot-card2 {
    font-family: Heading Pro Bold, sans-serif;
    text-align: center;
    margin-top: -80px;
    margin-bottom: 40px;
    width: 800px;
    text-transform: uppercase;
    color: whitesmoke;
    font-size: 16pt;
}

.learn h2 {
    font-family: Heading Pro Bold, sans-serif;
    color: whitesmoke;
    text-transform: uppercase;
    font-size: 28pt;
}

.controll {
    width: 100%;
    padding: 20px 120px;
    height: 400px;
    background: var(--blue1);
}

.controll h2 {
    font-family: Heading Pro Bold, sans-serif;
    font-size: 20pt;
    text-transform: uppercase;
    color: whitesmoke;
}

.awards-container2 ul li {
    font-size: 15pt;
    margin-bottom: -20px;
}

.pink-sec {
    background-color: var(--text-color2);
    padding: 20px 120px;
    width: 100%;
    justify-content: space-around;
    display: flex;
    font-family: 'Roboto', sans-serif;
}

.awards-foot {
    font-family: 'Roboto', sans-serif;
}

.pink-sec h2 {
    font-family: Heading Pro Bold, sans-serif;
    font-size: 20pt;
    text-transform: uppercase;
    color:whitesmoke;
}

.pink-sec h3 {
    font-family: Heading Pro Bold, sans-serif;
    font-size: 16pt;
    color: var(--black-color1);
    text-transform: uppercase;
}


.flag {
    width: 100%;
    display: flex;
    background: linear-gradient(to bottom, var(--gradient2-color1), var(--gradient2-color2) );
    height: max-content;
}

.flag img {
    filter: opacity(0.6);
}

.flag-text {
    margin-top: 50px;
    margin-left: 120px;
}


.flag-text h2 {
    font-family: Heading Pro Bold, sans-serif;
    text-transform: uppercase;
    color:whitesmoke;
    font-size: 24pt;
    margin-bottom: 60px;
}

.flag-text p {
    font-family: 'Roboto', sans-serif;
    font-size: 15pt;
    color: rgb(219, 219, 219);
    margin-bottom: 40px;
}

.price {
    width: 100%;
    height: 400px;
    padding: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-transform: uppercase;
    background-color: black;
    color: var(--text-color1);
}

.price h2 {
    font-family: Heading Pro Bold, sans-serif;
    text-align: center;
    font-size: 24pt;
    margin-bottom: 30px;
}

.price h3 {
    font-family: Heading Pro Bold, sans-serif;
}

.price img {
    margin-bottom: 15px;
}

.button1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
}

.button1 a {
    padding: 10px 40px;
    margin-top: -60px;
    background-color: #0000bb;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    font-size: 20pt;
    color: whitesmoke;
}

.celphone {
    align-items: flex-start;
    justify-content: space-between;
    margin-top: -60px;
    display: flex;
    width: 100%;
    background: linear-gradient(to bottom, var(--gradient3-color1), var(--gradient3-color2) );
    height: max-content;
}

.celphone-text {
    margin: 60px 120px;
}

.celphone-text h2{
    font-family: Heading Pro Bold, sans-serif;
    font-size: 24pt;
    color: whitesmoke;
    text-transform: uppercase;
}

.celphone-text h3{
    font-family: Heading Pro Bold, sans-serif;
    font-size: 18pt;
    color: whitesmoke;
    text-transform: uppercase;
}

.celphone p {
    color: whitesmoke;
    font-family: 'Roboto', sans-serif;
    font-size: 15pt;
}

.button2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.button2 a {
    padding: 10px 40px;
    margin-top: -160px;
    background-color: #0000bb;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    font-size: 20pt;
    color: whitesmoke;
}

.videos {
    padding-bottom: 80px;
    margin-top: -30px;
    width: 100%;
    height: max-content;
    text-align: center;
    background: linear-gradient(to bottom, var(--gradient3-color2), #6a0c1e);
}

.videos h2 {
    padding: 20px 0px;
    margin: auto;
    font-size: 24pt;
    margin-bottom: 60px;
    text-transform: uppercase;
    color: whitesmoke;
    text-align: center;
    width: 800px;
}

.video-test {
    margin: auto;
    width: 600px;
    height: 350px;
    margin-bottom: 20px;
    background-color: #000c1b;
}

.results-dg {
    background: linear-gradient(to bottom, #6a0c1e, #050404);
    width: 100%;
    height: 870px;
}

.results-container {
    background: url(assets/colombiam2.png);
    padding: 60px 120px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    margin-top: -870px;
    height:870px;
}

.results-container h2 {
    font-family: Heading Pro Bold, sans-serif;
    margin-top: 90px;
    margin-bottom: 60px;
    text-transform: uppercase;
    font-size: 25pt;
    color: whitesmoke;
}

.results-container p {
    font-family: 'Roboto', sans-serif;
    width: 650px;
    color: rgb(212, 212, 212);
    font-size: 16pt;
}

.button3 {
    margin-top: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button3 a {
    padding: 10px 80px;
    background-color: #0000bb;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    font-size: 20pt;
    color: whitesmoke;
}

.results-container h3 {
    font-family: Heading Pro Bold, sans-serif;
    margin-top: 50px;
    text-align: center;
    text-transform: uppercase;
    color: var(--text-color1);
    font-size: 22pt;
}

.price2 {
    width: 100%;
    height: 400px;
    padding: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    text-transform: uppercase;
    background: linear-gradient(to bottom, #050404, black );
    color: var(--text-color1);
}

.price2 img {
    margin-bottom: 15px;
}

.steps-title{
    font-family: Heading Pro Bold, sans-serif;
    text-align: center;
    color: whitesmoke;
}

.steps {
    width: 800px;
    margin: auto;
}

.step-texts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.step-cards {
    width: 800px;
    flex-wrap: wrap;
    display: flex;
    margin-bottom: 50px;
}

.p1,.p2{
    width: 350px;
    font-family: 'Roboto';
    color: rgb(248, 248, 248);
    font-size: 13pt;
}

.p3 {
    font-family: 'Roboto';
    color: rgb(212, 212, 212);
    font-size: 13pt;
}

.step-cards {
    font-family: 'Roboto';
    flex-wrap: wrap;
}

.step-card {
    width: 140px;
    background-color: var(--gradient3-color2);
    color: whitesmoke;
    margin: 10px;
    padding: 15px;
    border-radius: 10px;
}

.ready-btn {
    margin: auto;
    font-size: 20pt;
    border-radius: 5px;
    background-color: var(--blue1);
    padding: 10px 40px;
    color: whitesmoke;
    font-weight: bold;
}

.price2 h3 {
    font-family: Heading Pro Bold, sans-serif;
    width: 800px;
    text-align: center;
    color: whitesmoke;
    font-size: 18pt;
    text-transform: uppercase;
}

.green-dt {
    color: var(--text-color1)
}

footer {
    font-family: 'Roboto', sans-serif;
    color: whitesmoke;
    text-align: center;
    height: 100px;
    background-color: var(--blue1);
    
}

.logos {
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: space-around;
    margin-bottom: -20px;
}

.logo1 {
    justify-content: space-between;
    width: 250px;
    text-transform: uppercase;
    color: whitesmoke;
    display: flex;
}

.logo2 a{
    font-family: Heading Pro Bold, sans-serif;
    font-weight: bold;
    padding: 8px 8px;
    background-color: #ff0031;
    color: whitesmoke;
    text-transform: uppercase;
}

@media (max-width: 800px) {

    h2 {
        margin: 0px;
    }

    section {
        margin-right: 0px;
        margin-left: 0px;
    }

    .header {
        padding: 0px 30px;
    }

    .expe-btn {
        height: 50px;
    }

    .logo-top h3 {
        display: none;
    }

    .logo-top img {
        width: 70px;
        height: 40px;
    }

    .triangle {
        display: none;
    }

    .step-cards  {
        margin: 60px auto;
        justify-content: center;
        align-content: center;
        width: 600px;
    }

    .step-texts {
        width: 600px;
        flex-direction: column;
        align-content: center;
    }

    .p3 {
        width: 350px;
    }

    .home-foot {
        height: 80px;
        padding: 10px;
        width: 100%;
        margin-top: 30px;
        text-align: center;
    }

    .content {
        padding: 50px;
    }

    .bird {
        text-align: center;
        padding: 20px;
    }

    .graphic-container {
        justify-content: center;
        margin-top: -100px;
        padding: 40px;
        flex-wrap: wrap;
    }

    .card {
        padding: 0px;
    }

    .card1 {
        margin: auto;
    }

    .gp-text {
        margin-top: 60px;
        font-size: 16pt;
        text-align: left;
    }

    .graphic-img img{
        width: 400px;
    }

    .last-text p{
        margin: 20px auto;
    }

    .handphone-sec {
        height: max-content;
        padding: 50px;
    }

    .handphone-sec h2 {
        font-size: 16pt;
    }

    .sec-header {
        padding: 50px;
        align-items: center;
        flex-wrap: wrap;
    }

    .header-text {
        margin: auto;
    }

    .header-text h2 {
        font-size: 20pt;
    }

    .sec-header img {
        margin: 50px auto -50px auto;
        width: 440px;
    }

    .cards-container2 {
        padding: 0px;
    }

    .card2 {
        margin: auto;
        width: 500px;
    }

    .foot-card2 h2{
        margin: 40px auto;
        width: 600px;
        font-size: 16pt;
    }

    .learn {
        height: 350px;
        padding: 60px 40px;
    }

    .learn h2 {
        text-align: left;
        font-size: 18pt;
    }

    .controll {
        height: 430px;
    }

    .controll,.flag h2{
        text-align: center;
    }

    .pink-sec,.flag {
        flex-wrap: wrap;
    }

    .flag {
        padding:40px;
    }

    .flag-text{
        margin: auto;
    }

    .flag img {
        display: none;
    }

    .celphone {
        padding: 0px;
        flex-wrap: wrap;
    }

    .celphone img{
        display: none;
        width: 500px;
        margin-top: -150px;
    }

    .celphone-text {
        margin:  40px auto;
    }

    .videos {
        padding: 40px;
    }

    .videos h2 {
        width: 600px;
        font-size: 16pt;
    }

    .video-test {
        width: 400px;
        height: 250px;
    }

    .results-container {
        padding: 10px 50px;
    }

    .results-container h2 {
        margin: auto;
        font-size: 16pt;
        text-align: center;
    }

    .results-container p {
        margin-top:40px;
        font-size: 14pt;
        text-align: center;
    }

    .price2 {
        margin-top: -100px;
        padding: 10 40px;
    }

    .price2 h3 {
        width: 600px;
        font-size: 14pt;
    }

}

@media (min-width: 320px) and (max-width: 800px) {

    section {
        overflow-x: hidden;
    }

    .home-bg {
        filter: brightness(0.4);
        width: 100%;
        background-repeat:no-repeat;
        background-size: cover;
        background-position-x: -195px;
    }

    .header {
        text-align: center;
        height: 80px;
    }

    .logo-top h3 {
        font-size: 16pt;
        display:block;
    }

    .logo-top img {
        width: 50px;
        height: 30px;
    }

    .btn1 {
        display:none;
    }

    .text-content {
        width: 280px;
        justify-content: center;
        margin: 50px auto 0px auto;
        padding: 10px;
        
    }

    .text-content h2 {
        color: #ffffff;
        font-size: 25pt;
        margin: 0px;
        margin-left: -20px;
        width: 280px;
    }

    .blue-shape {
        margin-top: 74px;
    }

    .triangle {
        display: block;
        margin-top: 30px;
        border-top: 130px solid var(--blue1);
        border-right: 100px solid transparent;
    }

    .home-foot {
        width: 220px;
        text-align: left;
        height: 130px;
        padding-left: 20px;
    }

    .home-foot p {
        font-size: 11pt;
        margin-bottom: 20px;
    }

    .content {
        height: max-content;
        padding: 30px 0px;
    }

    .text-container1{
        margin-top: 20px;
        width: 100%;
        justify-content: center;
    }

    .text-container1 h2 {
        margin:auto;
        width: 300px;
        text-align: center;
        font-size: 14pt;
    }

    .awards-container {
        margin: auto;
        width: 300px;
    }

    .steps{
        width: 100%;
    }

    .step-cards  {
        margin: 60px auto;
        justify-content: center;
        align-content: center;
        width: 300px;
    }

    .step-texts {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .p3,.p1,.p2 {
        width: 280px;
    }

    .steps-title h2{
        font-size: 14pt;
    }

    .step-card {
        width: 250px;
    }

    .awards-container ul li {
        margin-left: -30px;
    }

    .awards-foot {
        text-align: center;
        margin: auto;
    }

    .awards-container p {
        width: 300px;
        font-size: 13pt;
    }

    .bird {
        width: 100%;
        padding: 10px 0px;
        text-align: center;
        margin-top: 60px;
    }

    .bird img {
        margin: auto;
        width: 250px;
    }

    .bird h2 {
        margin-top: -30px;
        font-size: 18pt;
    }

    .graphic-img img {
        width: 280px;
    }

    .gp-text h2 {
        margin-top: -40px;
        text-align: center;
        font-size: 18pt;
    }

    .last-text {
        margin-top: -20px;
    }

    .last-text p {
        font-size: 13pt;
    }

    .handphone-sec {
        padding: 30px;
    }

    .handphone-sec h2{
        margin-bottom: 20px;
        width: 90%;
        font-size: 15pt;
    }

    .handphone-sec p{
        margin-bottom: 20px;
        width: 100%;
        font-size: 15pt;
        color: white;
    }

    .foot-card {
        height: 180px;
    }

    .last-blue-card {
        height: 220px;
    }


    .foot-card p{
        margin-top: 50px;
    }

    .sec-header {
        padding: 0px;
        width: 100%;
    }

    .sec-header img {
        margin: 40px auto 0px auto;
        width: 280px;
    }

    .header-text h2 {
        text-align: center;
        font-size: 15pt;
    }

    .card2 {
        height: 300px;
        width: 300px;
    }
    .card2 h3 {
        font-size: 10pt;
    }

    .foot-card2 {
        width: 100%;
    }

    .foot-card2 h2{
        font-size: 15pt;
        width: 310px
    }

    .learn {
        height: 220px;
        padding: 40px 30px;
    }

    .learn h2 {
        font-size: 15pt;
    }

    .controll {
        padding: 20px;
    }

    .controll h2 {
        font-size: 15pt;
    }

    .controll p{
        margin-top: 30px;
        text-align: left;
        margin-left: 10px;
        font-size: 13pt;
    }

    .pink-sec {
        padding: 20px 0px;
    }

    .pink-sec h2 {
        width: 280px;
        margin: auto;
        font-size: 15pt;
    }

    h3 {
        width: 280px;
        margin: 30px auto;
        font-size: 15pt;
    }

    .pink-sec img {
        width: 280px;
    }

    .flag h2 {
        text-align: left;
        font-size: 15pt;
    }

    .price h2{
        margin-top: 50px;
        font-size: 14pt
    }

    .price h3 {
        text-align: center;
        font-size: 14pt;
    }

    .price img {
        width: 280px;
    }

    .button1 a{
        padding: 10px;
        font-size: 13pt;
    }

    .celphone {
        padding: 10px 30px;

    }

    .celphone-text h2 {
        font-size: 15pt;
    }

    .celphone-text h3 {
        font-size: 13pt;
    }

    .button2 a{
        margin-top: -70px;
        padding: 10px;
        font-size: 13pt;
    }

    .videos h2 {
        margin-left: -10px;
        width: 300px;
        font-size: 13pt;
    }

    .video-test {
        width: 100%;
        height: 200px;
    }

    .results-container {
        padding: 30px;
    }

    .results-container h2 {
        text-align: center;
        font-size: 15pt
    }

    .results-container p {
        margin: 30px auto;
        width: 280px;
        text-align: center;
        font-size: 15pt
    }

    .button3 a {
        margin-top: -40px;
        padding: 10px;
        font-size: 13pt;
    }

    .results-container h3 {
        margin: 30px auto;
        width: 280px;
        text-align: center;
        font-size: 15pt
    }

    .price2 {
        margin-top: -150px;
    }

    .price2 img {
        margin-top: 20px;
        width: 280px;
    }

    .price2 h3{
        width: 280px;
        text-align: center;
        font-size: 13pt;
    }

    .ready-btn {
        padding: 10px 30px;
        font-size: 13pt;
    }

    footer {
        padding: 30px 10px;
        justify-content: center;
        height: 200px;
    }

    .logo1,.logo2 {
        margin-bottom: 30px;
    }

    .logos {
        flex-direction: column;
    }

}
